<?php
include_once "conn.php";

date_default_timezone_set("America/Panama");
session_start();
error_reporting(E_ALL & ~E_NOTICE & ~E_WARNING);

$_SESSION['database'] = $_POST['database'];

$info = $_SESSION["newsession"];

$hoynow = getdate();

$SQL_Select = "UPDATE " . $_SESSION['database'] . ".empresas SET cod_client_valor = cod_client_valor + 1 WHERE emp_id=1 LIMIT 1";

if ($connection->query($SQL_Select) === true) {
    $msg = array("success" => "true", "detalle" => "OK");
} else {
    $msg = array("success" => "false", "detalle" => $connection);
    // echo "Error: " . $SQL_Insert . " < br > " . $conn->error;
}

@mysqli_close($connection);
?>
